@charset "UTF-8";
h1.sub{
  clear: both;
  font-size:20px!important;
  line-height: 1.5!important;
  color:#333!important;
  background:#f2f2f2!important;
  font-weight:bold!important;
  padding: 20px 20px 20px 20px!important;
  margin: 40px 0 15px 0!important;
  box-shadow: 6px 6px #d9d9d9!important;
  border: none!important;
}
h2.sub{
clear: both;
font-size:20px!important;
color:#333!important;
font-weight:bold!important;
padding: 20px 20px 20px 20px!important;
margin: 40px 0 15px 0!important;
background: rgb(238, 238, 238)!important;
border-left: solid 5px #023893!important;
}
h3.sub{
clear: both;
font-size:18px!important;
color: #FFFFFF !important;
background: #023893!important;
font-weight:bold!important;
padding: 15px 20px 15px 20px!important;
margin: 40px 0 15px 0!important;
border: none!important;
}
h4.sub{
  clear: both;
  font-size:16px!important;
  color: #797979 !important;
  font-weight:bold!important;
  margin: 40px 0 15px 0!important;
  padding:0 0 15px!important;
  border-bottom:1px dotted #ccc!important;
}
/*table{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
  	margin:0.5em 0;
    width: 100%;
}
thead th {
padding: 12px 5px;
text-align: center;
background: #f2f2f2;
border: 1px solid #CCCCCC;
}
tbody th {
padding: 12px 5px;
text-align: left;
background: #f2f2f2;
border: 1px solid #CCCCCC;
}
td {
padding: 12px 5px;
text-align: left;
vertical-align: top;
background: #FFF;
 border: 1px solid #CCCCCC;
}
*/

a.tab{
  display:block;
  float: left;
  color: #FFFFFF !important;
  background-color: #996699;
  font-weight:bold;
  padding: 5px 2px 5px 5px;
  margin: 5px 5px 2px 2px; 
  border: medium solid #000000;
}
span.tab{
  display:block;
  float: left;
  color: #996699 !important;
  background-color: #FFFFFF;
  font-weight:bold;
  padding: 5px 2px 5px 5px;
  margin: 5px 5px 2px 2px; 
  border: medium solid #000000;
}

@media screen and (min-width: 768px) {
.layout-team-header .team-nav li.tnav07 {
    display: inline-block;
    margin: 0 1% 0;
    text-align: center;
    vertical-align: top;
  }
}
.team-nav-inner{
/*width:720px!important;*/
}

@media screen and (max-width:768px){
h1.sub{
  clear: both;
  font-size:16px!important;
  line-height: 1.3!important;
  color:#333!important;
  background:#f2f2f2!important;
  font-weight:bold!important;
  padding: 15px 20px 15px 20px!important;
  margin: 40px 0 15px 0!important;
  box-shadow: 6px 6px #d9d9d9!important;
  border: none!important;
}
h2.sub{
clear: both;
font-size:16px!important;
line-height: 1.3!important;
color:#333!important;
font-weight:bold!important;
padding: 15px 20px 15px 20px!important;
margin: 40px 0 15px 0!important;
background: rgb(238, 238, 238)!important;
border-left: solid 5px #023893!important;
}
h3.sub{
clear: both;
font-size:16px!important;
color: #FFFFFF !important;
background: #023893!important;
font-weight:bold!important;
padding: 12px 20px 12px 20px!important;
margin: 40px 0 15px 0!important;
border: none!important;
}
h4.sub{
  clear: both;
  font-size:16px!important;
  color: #797979 !important;
  font-weight:bold!important;
  margin: 40px 0 15px 0!important;
  padding:0 0 15px!important;
  border-bottom:1px dotted #ccc!important;
}
}

/* additional edited from JUL 2019 below */

ul.list-ast > li:before{
	content:"※";
	display: table-cell;
}

ul.list-ast > li{
	display: table-row;
}

ul.list-ast{
	list-style:none;
	display: table;
}

ul.list-check > li {
  position: relative;
  margin-left: 2em;
}
ul.list-check li::after {
  display: block;
  content: '';
  position: absolute;
  top: .5em;
  left: -1em;
  width: 8px;
  height: 3px;
  border-left: 2px solid #3498db;
  border-bottom: 2px solid #3498db;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

ol.list-parentheses{
  list-style-position:outside;
  padding:0 0 0 2em;
  margin:0;
}
 
ol.list-parentheses > li{
  display: table-row;
  list-style-type:none;
  counter-increment: cnt;
}
ol.list-parentheses > li:before{
  display: table-cell;
  content: "(" counter(cnt) ") ";
}

ol.list-circled {
  counter-reset: counter-reset;
  list-style: none;
  padding: 0;
  margin: 0;
}
ol.list-circled > li {
  font-size: 1rem;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
}
ol.list-circled > li:before {
  content: counter(counter-reset);
  counter-increment: counter-reset;
  background-color: #333;
  border: 1px solid;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 1.375rem;
  width: 1.375rem;
  color: #ffffff;
  font-size: 85%;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
}

ol.list-brackets li {
	list-style-type: none;
	counter-increment: cnt;
}

ol.list-brackets li::before {
	content: "(" counter(cnt) ") ";
}

dl.list-ol{
  counter-reset: count 0;
}

dl.list-ol>dt::before{
  counter-increment: count;
  content:counter(count)".";
}

dl.list-ol>dd{
  margin-left: 1em;
}

.news-article .second-body a[target="_blank"]:after {
font-family: 'Font Awesome 5 Free';
content: '\f35d';
font-size: 0.9em;
margin: 0px 3px;
font-weight: 900;
}

.news-article .second-body a.ank-no-icon[target="_blank"]:after {
content: none;
}

.news-article .second-body a.pdf:after {
font-family: 'Font Awesome 5 Free';
content: '\f1c1';
font-size: 0.9em;
margin: 0px 3px;
font-weight: 900;
}

a.arrow:before {
font-family: 'Font Awesome 5 Free';
content: '\f105';
font-size: 0.9em;
margin: 0px 3px;
font-weight: 900;
}

.mgn-3{
margin:0.75rem;
}

.mt0{
margin-top: 0 !important;
}

.filter {
 background: #000;
}
 
.filter-img {
 display: block;
 opacity: .6;
}

.marker9{
background:linear-gradient(transparent 75%, #ffdd57 75%);
font-weight:bold; 
}

table th.nowrap{
white-space: nowrap;
}

#bulma table .is-valign-baseline{
  vertical-align: baseline;
}

ul.ex-toc li{
    background-color: #3273dc;
    align-items: center;
    border-radius: 4px;
    display: inline-flex;
    /*height: 2em;*/
    padding: .5rem .75rem;
    justify-content: center;
    line-height: 1.5;
    white-space: nowrap;
    margin-bottom:.5rem;
}
ul.ex-toc li:not(:last-child){
  margin-right: .5rem;
}

ul.ex-toc li a{
    font-size: .75rem;
}

ul.ex-toc li a>span.ex-toc-text{
    color: #fff;
}

div#extoc_list{
  height: 0;
}

div#extoc_list + ul.ex-toc li{
    background-color:unset;
    list-style: none;
    align-items: center;
    border-radius: 0;
    display: list-item;
    /*height: 3em;*/
    padding-left: .75em;
    padding-right: .75em;
    /*white-space: nowrap;*/
    margin-bottom:.25rem;
}

div#extoc_list + ul.ex-toc li a{
    font-size: 1rem;
}

div#extoc_list + ul.ex-toc li a>span.ex-toc-text{
    color:#4a4a4a;
    line-height: 1.5;
}

section:first-child p.pagetop{
   display: none;
}

.layout-second .second-body #bulma .section{
padding: 3rem 0rem !important;
}

@media screen and (max-width:768px){
  table.table,
  table.table th,
  table.table td{
    font-size: 14px;
  }
/*  .layout-side .component-block ul{
    display: flex;
    flex-wrap: wrap;
  }
  .layout-side .component-block ul li {
    width: 48%;
    padding: 1%;
  }
*/
  dl.columns dt.column,
  dl.columns dd.column{
    padding:0 0.75rem;
  }
  dl.columns{
    margin-bottom: .5rem;
  }
}

.embed-container {
  height: 0;
  overflow: hidden;
  max-width: 100%;
  padding-bottom: 56.25%;
  position: relative;
}

.embed-container iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

body#page_fanclub_pages02 #js-subpage-title-deco,
body#page_fanclub_pages #js-subpage-title-deco{
display:none;
}
/**/

/* anker panel */
#bulma input[name="nav-tab"], .tab-panel, .nav-tab,
.nav-tab:target ~ .tab-content > #content-mito { display: none; }

#bulma .nav-tab:target ~ .tabs a[href="#mito"]{
  background:none;
  border-color: #dbdbdb;
  color:#4a4a4a;
}

#bulma .tabs li a[href="#mito"],
#bulma #mito:target ~ .tabs li a[href="#mito"],
#hitachi:target ~ .tabs li a[href="#hitachi"],
#tsukuba:target ~ .tabs li a[href="#tsukuba"],
#kamisu:target ~ .tabs li a[href="#kamisu"]{
    background-color: #3273dc;
    border-color: #3273dc;
    color: #fff;
    z-index: 1;
}

#bulma .nav-tab:target ~ .tabs a[href="#mito"]:hover{
    background-color: whitesmoke;
    border-color: #b5b5b5;
    z-index: 2;
}

.tab-content > #content-mito,
#mito:target ~ .tab-content > #content-mito,
#hitachi:target ~ .tab-content > #content-hitachi,
#tsukuba:target ~ .tab-content > #content-tsukuba,
#kamisu:target ~ .tab-content > #content-kamisu {
  display: block;
}

/**/

/* standard panel */
.tab_panel{
    display:none !important;
}

.tab_panel.is-show{
    display:block;
}

/* accordion */
.accordion-header{
cursor:pointer;
}

.accordion-content{
display: none;
}

/**/

.cke_editable .c-heading--lv1 { color: #023893; line-height: 1.2; }
.cke_editable .c-heading--lv2 { border-bottom: 2px solid #023893; line-height: 1.4; }
.cke_editable .c-heading--lv3 { background-color: #023893; color: #fff; line-height: 1.4; padding: 5px 10px;}
.cke_editable .c-heading--lv4 { border-left: 4px solid #023893; color: #023893; line-height: 1.4; padding: 3px 0 3px 10px;margin-bottom:20px;}

.terms-block{ width:100%;height:360px;overflow: auto;}